#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from fastapi import APIRouter, Request, Depends
from database import get_db
from sqlalchemy.orm import Session
from models import *
from . import user
from . import menu
from . import dic
import json

router = APIRouter()

router.include_router(user.router, prefix="/user") #, dependencies=[Depends(valid_access_token)]
router.include_router(menu.router, prefix="/menu") #, dependencies=[Depends(valid_access_token)]


router.include_router(dic.router, prefix="/dict")


